﻿@import url('normalize.css');

html {
    background: url(../images/Logo-SI.jpg) no-repeat center center fixed;
    background-position: center center;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    max-width: 100%;
    height: auto;
}

body{

    background-color: #ffffff;
    font-family: Calibri, Arial, sans-serif;
}



/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}
